/* ----------------------------------------------------------------
	Real Estate Items
-----------------------------------------------------------------*/
.real-estate-item {
  position: relative;
}

.real-estate-item-image {
  position: relative;
  width: 100%;
}

.real-estate-item-image::before {
  position: absolute;
  content: "";
  pointer-events: none;
  z-index: 1;
  opacity: 0.9;
  top: auto;
  bottom: 0;
  width: 100%;
  height: 50%;
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.85) 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(0, 0, 0, 0)),
    color-stop(100%, rgba(0, 0, 0, 0.85))
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.85) 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.85) 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.85) 100%
  ); /* IE10+ */
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.85) 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.real-estate-item-image > a,
.real-estate-item-image > img {
  display: block;
  width: 100%;
  height: auto;
}

.real-estate-item-image .badge {
  display: block;
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 1;
  font-size: 11px;
  padding: 5px 8px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
}

.real-estate-item-desc h3 {
  font-size: 21px;
}

.real-estate-item-desc h3 + span {
  display: block;
  margin-top: -27px;
  color: #999;
}

.real-estate-item-desc h3 a {
  color: #333;
}

.real-estate-item-desc h3 a:hover {
  color: #555;
}

.real-estate-item-features {
  margin-top: 15px;
}

.real-estate-item-features [class^="col-"] {
  margin-top: 5px;
}

.real-estate-item-link {
  position: absolute;
  top: 2px;
  right: 20px;
  width: 32px;
  height: 32px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  color: #555;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #555;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
